﻿@charset "utf-8";
/*基本框架CSS*/



.hidden{display:none}
.cor_bs,.cor_bs:hover{color:#ffffff;}
.keBody{background:url(../images/bodyBg.jpg) repeat #333;}
.msKeimgBox{margin:0px auto;width:870px;overflow:hidden;position:relative;padding-top:0px;height:auto;}
.msKeimgBox ul{width:1000px;}
.mskeLayBg{background:#000;width:100%;position:fixed;left:0px;top:0px;z-index:10000000;opacity:0.7;filter:alpha(opacity=70);display:none;_display:none!important }
.mskelayBox{height:488px;width:974px;margin-top:-251px;margin-left:-494px;position:fixed;left:50%;top:50%;border:7px solid #FFF;z-index:10000001;background:#FFF;display:none;_display:none!important }
.mskeImgBg{height:57px;width:100%;position:absolute;left:0px;bottom:0px;}
.mskeClaose{position:absolute;top:-17px;right:-17px;cursor:pointer;}
.mske_downIco{position:absolute;left:0px;top:0px;}
.mske_imgDown{background:url(../images/mke_imgMbg.png) repeat;height:57px;width:818px;position:absolute;right:0px;bottom:0px;font:13px/57px "微软雅黑";color:#FFF;}
.mske_imgDown a{margin-left:34px;}
.msKeimgBox ul li{float:left;margin:0 10px 10px 0;width:250px; height:210px;cursor:pointer; background:#DEDEDE; padding:10px;border-radius:5px}
.msKeimgBox ul li span{ float:left; width:270px; line-height:15px; margin-top:5px}
.msKeimgBox ul li img{width:250px;height:190px;}

